<?php
session_start();
include "connect.php";
if(isset($_POST['ustatusname']))
		{
			$_SESSION['ustatusname'] = $_POST['ustatusname'];
			$ustatusname = $_POST['ustatusname'];
			$umid = $_SESSION['umid'];
			$eve23 = "update res_user_master set ustatusname='Available' where umid=$umid";
				$re23 = mysqli_query($conn, $eve23);
				
			header('Location: dashboard.php');
		}
?>